情報科学屋さんを目指す人のメモ

方法・手順・解説を書き残すブログ。私と同じことを繰り返さずに済むように。

Switch版フォートナイトに「アップデートが必要です」エラーが出てログインできない障害発生中(2018年8月17日)

Nintendo Switch (18) フォートナイト (15) 障害情報 (546)

2018年8月17日20時30分現在、Switch版フォートナイトに「アップデートが必要です」エラーが表示されるものの、アップデートができずログインできない問題が発生している模様です。更新したばかりなのに・アップデートしたばかりなのにログインできない、との声が急増しています。

【最新情報(iPhone版)】
2018年11月1日現在、iPhone版フォートナイトがアップデートできない問題が発生中です。

詳細はこちら→→「フォートナイト「続行するにはアップデートが必要です」エラーで開けないのにアップデートできない障害・不具合について(2018年11月1日発生)

【最新情報(Switch版)】
2018年9月28日現在、再び「アップデートが必要です」エラーが出るのにアップデートできない問題が発生している模様です。

詳細はこちら→→「Switch版フォートナイトができない・最新版なのに「アップデートが必要です」エラーが出て開けない不具合発生中(2018年9月28日)

この問題について。

「アップデートが必要です」エラー

現在発生しているのは、次のようなアップデートが必要ですエラーです:

アップデートが必要です

フォートナイトをプレイするにはアップデートが必要です。

アプリを終了して自動アップデートを行ってください。自動アップデートが始まらない場合、フォートナイトを選択し、「+」を押して、“ソフトの更新”から“インターネットで更新”を選択してください

[決定]

アップデートしたのにエラーが出る

現在、フォートナイトをアップデートしたばかりなのに、アップデートが必要ですというエラーが出てしまいプレイできないユーザーが急増している模様です。

障害発生中?

このことから、何らかの障害が発生しているものと思われます。

対策について

必ずしも全員がこの原因でエラーが表示されているわけではなく、本当にアップデートが完了していないことが考えられるため、まずはアップデートを行ってみてください。

アップデート後にもこのエラーが表示され続ける場合は、運営側の対応が終了するまで、しばらく待つようにしてみてください。

メンテナンス予定・復旧予定などについて

今のところ、この問題についてフォートナイト公式Twitterアカウントからの告知などは行われていない模様です。

関連

コメント(0)

新しいコメントを投稿